Just wondering why kernel-2.6.32.23-170.xendom0.fc12.src.rpm cannot make itself
into F14. It seems pretty stable. Why it cannot be just a package available via 
"yum install" . Anyway Fedora's Libvirt has the best compatibility with Xen 
4.0.1. 
It's not too late switch back to Xen with PVOPS kernel. XenLinux 2.6.34.7 aka 
Suse
is really dangerous . It outperforms pvops kernel about 15-20 % under Xen 4.0.1.
I don't mention KVM performance. It's not a competitor for OpenSuse 11.3 after 
the
most recent "zypper update"

Boris.

--- On Mon, 10/18/10, M A Young <m.a.yo...@durham.ac.uk> wrote:

From: M A Young <m.a.yo...@durham.ac.uk>
Subject: Re: [Fedora-xen] another xen build
To: xen@lists.fedoraproject.org
Date: Monday, October 18, 2010, 6:17 AM

There is less urgency to test now because 4.0.1-6.fc14 has now made it 
into F14 in time for the release. You can of course continue to test if 
you want to.

     Michael Young
--
xen mailing list
xen@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/xen



      
--
xen mailing list
xen@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/xen

Reply via email to